#ifndef ALLFONTS_H_
#define ALLFONTS_H_
/*
 * $Id: allfonts.h 2013-08-09 AM 11:30:48 ssk $
 *
 * Atmels AVR MCUs library support for graphic LCDs
 * 
 * Supports fonts defined in bit map tables
 * The font tables in this file were derived from a conversion program called TDF(The Dot Factory) 
 * by Eran Duchan, Israel
 *
 * Copyright (C) 2012  ssk.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
*/
#include "fonts.h"

#ifdef FONT_ARIAL_NARROW_8_X12
  #include "../fonts/arial_narrow_8_x12.h"
#endif

#ifdef FONT_ARIAL_NARROW_9_X12B
  #include "../fonts/arial_narrow_9_x12b.h"
#endif

#ifdef FONT_ARIAL_NARROW_12_X16
  #include "../fonts/arial_narrow_12_x16.h"
#endif

#ifdef FONT_ARIAL_NARROW_13_X16B
  #include "../fonts/arial_narrow_13_x16b.h"
#endif

#ifdef FONT_ARIAL_NARROW_18_X23B
  #include "../fonts/arial_narrow_18_x23b.h"
#endif

#ifdef FONT_ARIAL_NARROW_18_X24
  #include "../fonts/arial_narrow_18_x24.h"
#endif

#ifdef FONT_ARIAL_NARROW_24_X31B
  #include "../fonts/arial_narrow_24_x31b.h"
#endif

#ifdef FONT_ARIAL_NARROW_25_X32
  #include "../fonts/arial_narrow_25_x32.h"
#endif

#ifdef FONT_ARIAL_NARROW_31_X39B
  #include "../fonts/arial_narrow_31_x39b.h"
#endif

#ifdef FONT_FIXEDNUMS_13_7X15
  #include "../fonts/fixednums_13_7x15.h"
#endif

#ifdef FONT_FIXEDNUMS_21_12X24
  #include "../fonts/fixednums_21_12x24.h"
#endif

#ifdef FONT_FIXEDNUMS_27_16X32
  #include "../fonts/fixednums_27_16x32.h"
#endif

#ifdef FONT_FIXEDNUMS_34_20X39
  #include "../fonts/fixednums_34_20x39.h"
#endif

#ifdef FONT_FIXEDNUMS_40_22X47
  #include "../fonts/fixednums_40_22x47.h"
#endif

#ifdef FONT_DIGITALNUMS_14_10X16
  #include "../fonts/digitalnums_14_10x16.h"
#endif

#ifdef FONT_DIGITALNUMS_22_16X24
  #include "../fonts/digitalnums_22_16x24.h"
#endif

#ifdef FONT_DIGITALNUMS_29_21X32
  #include "../fonts/digitalnums_29_21x32.h"
#endif

#ifdef FONT_DIGITALNUMS_37_26X40
  #include "../fonts/digitalnums_37_26x40.h"
#endif

#ifdef FONT_DIGITALNUMS_43_31X48
  #include "../fonts/digitalnums_43_31x48.h"
#endif

#ifdef FONT_CORSIVA_13_X16
  #include "../fonts/corsiva_13_x16.h"
#endif

#ifdef FONT_CORSIVA_18_X23
  #include "../fonts/corsiva_18_x23.h"
#endif

#ifdef FONT_SYSTEM_5_5X7
  #include "../fonts/system_5_5x7.h"
#endif


// Hangul
#ifdef FONT_KS2KSSM_INDEX
  #include "../fonts/ks2kssm_index.h"
#endif

#ifdef FONT_TBG1_FNT_16X16
  #include "../fonts/TBG1_FNT_16X16.h"
#endif

#ifdef FONT_TBG2_FNT_16X16
  #include "../fonts/TBG2_FNT_16X16.h"
#endif

#ifdef FONT_TBHM_HAN_16X16
  #include "../fonts/TBHM_HAN_16X16.h"
#endif

#ifdef FONT_TB24G_FNT_24X24
  #include "../fonts/TB24G_FNT_24X24.h"
#endif

#ifdef FONT_TB24M_FNT_24X24
  #include "../fonts/TB24M_FNT_24X24.h"
#endif
#endif
/*
 * EOF
 */
