#ifndef BITMAPS_H_
#define BITMAPS_H_
/*
 * $Id: bitmaps.h 2013-09-30 PM 10:28:51 ssk $
 *
 * Atmels AVR MCUs library support for Dot Matrix VFDs
 * 
 * Supports bitmaps defined in bit map tables
 * The bitmap tables in this file were derived from a conversion program called TDF(The Dot Factory) 
 * by Eran Duchan, Israel
 *
 * Copyright (C) 2012  ssk.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
*/
#include <avr/pgmspace.h>

#define IMG_252X32_NORITAKE
#define IMG_196X32_MANMOOL
#define IMG_MISC_BITMAPS

#ifdef IMG_252X32_NORITAKE
  extern uint8_t _256x32_noritake[] PROGMEM;
#endif

#ifdef IMG_196X32_MANMOOL
  extern uint8_t _196x32_manmool[] PROGMEM;
#endif

// The List of Bitmap include file
#ifdef IMG_252X32_NORITAKE
  #include "./bitmaps/_252x32_noritake.h"
#endif

#ifdef IMG_196X32_MANMOOL
  #include "./bitmaps/_196x32_manmool.h"
#endif

#ifdef IMG_MISC_BITMAPS
  #include "./bitmaps/_misc_bitmaps.h"
#endif


#endif

/*
 * EOF
 */
