/*
 * $Id: _196x32_manmool.h.h 2013-06-29 AM 3:06:01 ssk  $
 *
 * Designed for Noritake GU256x64-901A VFD on Atmels AVR MCUs
 *
 * Copyright (C) 2013  ssk.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
*/

/**
 * \mainpage
 *  
 * _196x32_manmool.h bitmap image
 * 
 * Generate Picture File by "TDF(The Dot Factory)" 
 * Pixel orientation per Byte: D0..D7 (LSB First)
 *
 * \author ssk.
*/
#include <avr/pgmspace.h>

uint8_t _196x32_manmool[] PROGMEM =
{
  0x00,0xc4,   //width  : 196
  0x00,0x20,   //Height : 32
	//                               ###         ##                                                                             ##                   ##########                                  ##        
	// #####            ##          #####       ###                                                                            ####                 ############                                 ####      
	// #######          ####       ###  ##      ####        ######                                                             ####                 ####     ###                                 #####     
	//  #######         ####      ###    ##     ####       ########              ####         #                                #####                ####      ##                ##               ######    
	//    ######        ####      ###    ##     #####      #########            ######        ##            ##########         ######               ####      ##                ###              ######    
	//       ####       #####     ####  ##       ####           ######          ### ###      ####         #############        #######              ####      ##                #####            ######    
	//        ###       #####     #######    ########              ###         ###   ###     ####         ###      ####        #######              #####     ##               ######            ######    
	//        ###       #####      #####    #########              ###         ###   ###     ####         ###      ####        #######               ###########               ######            ######    
	//        ##        #####                   #####              ###         #### ###      ####          ##      ####        ###########           ##########                ######            ##########
	//        ##       ######                   #####              ##          #######       ####          ##      ####        ###########             ###                     #######           ######### 
	//        #        ######                   #####              ##           #####        ####          ###    #####        #########                                       #######           #######   
	//       #         #####   #############    #####                                        ####          ############        #######         ######                          #######          ########   
	//                  ####  ###############   ####                                         ####          ###########        ########        ##########################     #####   ##         #######    
	//                   ###  ###############   ###                                          ####           #######           ########        ##########################     #####    ##        #######    
	//                         ##########               #################                    ####                             ########         #######################      #####     ###       ########   
	//                          ########               ####################                  ####                             #########         ####################        #####               ########   
	//                               ###                ##################  ####             ####                             #########                 #####               #####                #######   
	//           #######             ##    ###             #####   ##      ################  ####                              ########                   ###               ####                 ######    
	//          #########            ##    ###              ##     ##       ##############   ####                               ######                    ###                ##                   ####     
	//          ###    ##            ##    ###              ##     ##        ##########       ###                                                    ###########                            ###            
	//          ###    ##                  ####    #         ##   ##                          ###                        ###                                  ##                           #####           
	//          ###    ##                  ########          ##   ##                           #                        #####                                 ##                         ########          
	//           ########                   ######           ##   ##                                                    #####                                ###                         ###   ###         
	//                                                                                                                  #####                       ############                        ###     ##         
	//                                                                                                                  #####                       ############                        ###     ##         
	//                                                                                                                  #####      #                #####                               ###     ##         
	//                                                                                                                  #####    ###                 #####                               ###   ###         
	//                                                                                                                  ###########                  ############                        ########          
	//                                                                                                                   #########                   ###########                          ######           
	//                                                                                                                    #######                      ######                              ####            
	0x60, 0x70, 0x70, 0x78, 0x78, 0x38, 0x3C, 0x1F, 0x0F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x7F, 0x3F, 0x3F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1E, 0x3F, 0x7F, 0xE7, 0xC3, 0xC3, 0x66, 0x3C, 0x18, 0x00, 0x01, 0x03, 0x03, 0x03, 0x7B, 0xFF, 0xFF, 0x3F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x18, 0x38, 0x38, 0x38, 0x38, 0x3C, 0x3C, 0x1C, 0x0F, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x0F, 0x1F, 0x1C, 0x18, 0x1C, 0x0F, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x1F, 0x0F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x07, 0x0F, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0F, 0x0F, 0x0F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0xFF, 0xFF, 0x7F, 0x1F, 0x0F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7E, 0xFF, 0xFF, 0xFF, 0xC3, 0xC1, 0xC1, 0xC1, 0xC1, 0xE1, 0xFF, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x1F, 0x1F, 0x0F, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0x7F, 0x7F, 0x3F, 0x1F, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0xE0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0xF8, 0xFC, 0xFC, 0xFC, 0xE0, 0x00, 0x0C, 0x1E, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1E, 0x1C, 0x1C, 0x1C, 0x0C, 0x00, 0x00, 0x00, 0xFC, 0xFC, 0xFC, 0xF8, 0xF0, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xE3, 0xE3, 0x83, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xE0, 0xE0, 0x60, 0xE0, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFC, 0x3C, 0x1C, 0x1C, 0x1C, 0x1C, 0x3C, 0xF8, 0xF8, 0xF8, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE1, 0xE0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x1E, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x8F, 0x8F, 0xCF, 0xCF, 0xCF, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0E, 0x0E, 0x0C, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x03, 0x0F, 0x0F, 0xFF, 0xFF, 0xFC, 0xF0, 0xF0, 0xF0, 0x78, 0x0E, 0x06, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF3, 0xC0, 0xC0, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x7E, 0x7E, 0x62, 0x62, 0x62, 0x62, 0x7E, 0x3E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF0, 0x80, 0x00, 0x00, 0x00, 0x7C, 0x7E, 0x7E, 0x0E, 0x06, 0x06, 0x06, 0x04, 0x08, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0xC0, 0xF0, 0xFE, 0xCE, 0xC0, 0x80, 0x80, 0x8E, 0xFE, 0xF0, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x40, 0xE0, 0xF0, 0xF0, 0xF0, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x60, 0x60, 0x60, 0x40, 0x00, 0x00, 0xE0, 0xF8, 0xFC, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x0F, 0x0F, 0x0F, 0x07, 0x00, 0x80, 0xC0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x11, 0x11, 0x11, 0x91, 0x91, 0xF1, 0xF1, 0xF1, 0x13, 0x1F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xE0, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0x07, 0x0E, 0x1C, 0x1C, 0x1C, 0x0E, 0x07, 0xC3, 0xE0, 0xE0, 0xE0, 0xE0, 0xC0, 0x80, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF8, 0xFC, 0xFC, 0xFC, 0x1C, 0x1C, 0x1C, 0x1C, 0x38, 0x30, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF8, 0xF8, 0xFC, 0xFC, 0xBC, 0x9C, 0x9C, 0x9C, 0x98, 0x98, 0x98, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0xF8, 0x3C, 0x1C, 0x1C, 0x1C, 0x38, 0xF0, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};


/*
 * EOF
 */