#ifndef DIGITALNUMS_14_10X16_
#define DIGITALNUMS_14_10X16_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* DIGITALNUMS_14_10X16
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for LCDMono2 14pts / Number
*
* File Name           : digitalnums_14_10x16.h
* Date                : 2013-10-07 AM 9:28:31
*
*/
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/
#include <avr/pgmspace.h>

uint8_t digitalnums_14_10x16[] PROGMEM =
{
	0x01,0xab, // Data Size (high byte, low byte)
	10,        // Character width  ('0' is Variable width font, use below width table each character)
  16,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used
  
	/* @0 '*' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//    # #    
	//           
	//    # #    
	//           
	//           
	//           
	//           
	//           
	//           
	//           
  0x00, 0x00, 0x06, 0x34, 0x0F, 0x34, 0x06, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	
	

	/* @20 '+' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//     #     
	//     #     
	//   ## ###  
	//     #     
	//     #     
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x80, 0x80, 0x60, 0x80, 0x80, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @40 ',' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//      #    
	//      #    
	//     #     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x80, 0x60, 0x00, 0x00, 0x00, 0x00, 

	/* @60 '-' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//   ####    
	//   ####    
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x06, 0x06, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00, 

	/* @80 '.' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//     #     
	//           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x30, 0x78, 0x30, 0x00, 0x00, 0x00, 0x00,

	/* @100 '/' (10 pixels wide) */
	//          #
	//         ##
	//         # 
	//        #  
	//       ##  
	//       #   
	//      #    
	//           
	//     #     
	//    #      
	//   ##      
	//   #       
	//  #        
	//  #        
	// #         
	//           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x30, 0x18, 0x06, 0x03, 
	0x40, 0x30, 0x0C, 0x06, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @120 '0' (10 pixels wide) */
	//    ###### 
	//   #      #
	//   #      #
	//  #       #
	//  #      # 
	//  #      # 
	//  #      # 
	//           
	//  #      # 
	//  #      # 
	// #       # 
	// #      #  
	// #      #  
	// #      #  
	//  ######   
	//           
	0x00, 0x78, 0x06, 0x01, 0x01, 0x01, 0x01, 0x01, 0x71, 0x0E, 
	0x3C, 0x43, 0x40, 0x40, 0x40, 0x40, 0x40, 0x38, 0x07, 0x00, 

	/* @140 '1' (10 pixels wide) */
	//      #    
	//      #    
	//    # #    
	//      #    
	//     ##    
	//     ##    
	//     #     
	//           
	//     #     
	//     #     
	//     #     
	//    ##     
	//    ##     
	//    #      
	//    #      
	//           
	0x00, 0x00, 0x00, 0x04, 0x70, 0x3F, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x78, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @160 '2' (10 pixels wide) */
	//    ###### 
	//   #      #
	//          #
	//          #
	//          #
	//         # 
	//         # 
	//   ######  
	//  #        
	//  #        
	//  #        
	// #         
	// #         
	// #         
	// #######   
	//           
	0x00, 0x00, 0x82, 0x81, 0x81, 0x81, 0x81, 0x81, 0x61, 0x1E, 
	0x78, 0x47, 0x40, 0x40, 0x40, 0x40, 0x40, 0x00, 0x00, 0x00, 

	/* @180 '3' (10 pixels wide) */
	//   ####### 
	//          #
	//          #
	//         # 
	//         # 
	//         # 
	//         # 
	//   ######  
	//         # 
	//         # 
	//        #  
	//        #  
	//        #  
	//        #  
	// #######   
	//           
	0x00, 0x00, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x79, 0x06, 
	0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x3C, 0x03, 0x00, 

	/* @200 '4' (10 pixels wide) */
	//         # 
	//  #      # 
	//  #      # 
	// #       # 
	// #      #  
	// #      #  
	// #      #  
	//  ######   
	//        #  
	//        #  
	//        #  
	//       #   
	//       #   
	//       #   
	//       #   
	//           
	0x78, 0x86, 0x80, 0x80, 0x80, 0x80, 0x80, 0x70, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x07, 0x00, 0x00, 

	/* @220 '5' (10 pixels wide) */
	//  ######## 
	//   #       
	//   #       
	//  #        
	//  #        
	//  #        
	//  #        
	//   ######  
	//         # 
	//         # 
	//         # 
	//        #  
	// #      #  
	// #      #  
	//  ######   
	//           
	0x00, 0x78, 0x87, 0x81, 0x81, 0x81, 0x81, 0x81, 0x01, 0x00, 
	0x30, 0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x38, 0x07, 0x00, 

	/* @240 '6' (10 pixels wide) */
	//    ###### 
	//   #       
	//   #       
	//  #        
	//  #        
	//  #        
	//  #        
	//   ######  
	//  #      # 
	//  #      # 
	// #       # 
	// #      #  
	// #      #  
	// #      #  
	//  ######   
	//           
	0x00, 0x78, 0x86, 0x81, 0x81, 0x81, 0x81, 0x81, 0x01, 0x00, 
	0x3C, 0x43, 0x40, 0x40, 0x40, 0x40, 0x40, 0x38, 0x07, 0x00, 

	/* @260 '7' (10 pixels wide) */
	//   ####### 
	//         # 
	//        #  
	//        #  
	//       ##  
	//       #   
	//      #    
	//           
	//     #     
	//    #      
	//   ##      
	//   #       
	//  #        
	//  #        
	// #         
	//           
	0x00, 0x00, 0x01, 0x01, 0x01, 0x41, 0x31, 0x1D, 0x03, 0x00, 
	0x40, 0x30, 0x0C, 0x06, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @280 '8' (10 pixels wide) */
	//    ###### 
	//   #      #
	//   #      #
	//  #       #
	//  #      # 
	//  #      # 
	//  #      # 
	//   ######  
	//  #      # 
	//  #      # 
	// #       # 
	// #      #  
	// #      #  
	// #      #  
	//  ######   
	//           
	0x00, 0x78, 0x86, 0x81, 0x81, 0x81, 0x81, 0x81, 0x71, 0x0E, 
	0x3C, 0x43, 0x40, 0x40, 0x40, 0x40, 0x40, 0x38, 0x07, 0x00, 

	/* @300 '9' (10 pixels wide) */
	//   ######  
	//  #      # 
	//  #      # 
	//  #      # 
	//  #      # 
	// #       # 
	// #      #  
	//  ######   
	//        #  
	//        #  
	//        #  
	//        #  
	//        #  
	//       #   
	// ######    
	//           
	0x60, 0x9E, 0x81, 0x81, 0x81, 0x81, 0x81, 0x41, 0x3E, 0x00, 
	0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x20, 0x1F, 0x00, 0x00, 

	/* @320 ':' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//     #     
	//     #     
	//           
	//           
	//           
	//           
	//    #      
	//           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x40, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @340 ';' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//     #     
	//     #     
	//           
	//           
	//           
	//           
	//    #      
	//           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x40, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @360 '<' (10 pixels wide) */
	//           
	//      #    
	//      #    
	//      #    
	//     #     
	//     #     
	//    #      
	//           
	//    #      
	//    #      
	//     #     
	//     #     
	//     #     
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x40, 0x30, 0x0E, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x03, 0x1C, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @380 '=' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//   ######  
	//           
	//           
	//           
	//           
	//           
	//           
	//  ######   
	//           
	0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 
	0x00, 0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x00, 0x00, 0x00, 

	/* @400 '>' (10 pixels wide) */
	//           
	//           
	//     #     
	//      #    
	//      #    
	//      #    
	//           
	//           
	//      #    
	//      #    
	//     #     
	//    ##     
	//    #      
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x00, 0x04, 0x38, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x18, 0x0C, 0x03, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif