#ifndef DIGITALNUMS_22_16X24_
#define DIGITALNUMS_22_16X24_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* DIGITALNUMS_22_16X24
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for LCDMono2 22pts / Number
*
* File Name           : digitalnums_22_16x24.h
* Date                : 2013-10-07 AM 9:32:04
*
*/
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/
#include <avr/pgmspace.h>

uint8_t digitalnums_22_16x24[] PROGMEM =
{
	0x03,0xf7, // Data Size (high byte, low byte)
	16,        // Character width  ('0' is Variable width font, use below width table each character)
  24,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used
  
	/* @0 '*' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//      ## ##      
	//      ####       
	//       ###       
	//      ####       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x16, 0x1E, 0x1C, 0x1E, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 




	/* @48 '+' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//        #        
	//       ##        
	//       ##        
	//  ##   #         
	// #  ###  ###     
	//    ########     
	//      ##         
	//      ##         
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x18, 0x18, 0x78, 0x77, 0x13, 0x18, 0x18, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @96 ',' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//        #        
	//       ##        
	//       ##        
	//       #         
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0x70, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @144 '-' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//    ########     
	//    ########     
	//    ########     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @192 '.' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//       #         
	//       ##        
	//       #         
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x78, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @240 '/' (16 pixels wide) */
	//              ###
	//              ## 
	//             ### 
	//             ##  
	//            ##   
	//           ###   
	//           ##    
	//          ##     
	//          ##     
	//         ##      
	//         #       
	//       #         
	//       #         
	//      ##         
	//     ###         
	//     ##          
	//    ##           
	//   ###           
	//   ##            
	//  ##             
	// ###             
	// ##              
	// #               
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0x70, 0x3C, 0x0F, 0x07, 0x01, 
	0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0x78, 0x00, 0x06, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x70, 0x38, 0x1E, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @288 '0' (16 pixels wide) */
	//      #########  
	//    ############ 
	//    ##        ## 
	//   ##         ## 
	//   ##         ## 
	//   ##         ## 
	//   ##        ##  
	//   ##        ##  
	//   ##        ##  
	//   ##        ##  
	//   #         #   
	//                 
	//  ##         #   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	// ###        ##   
	// ##         ##   
	// ##         ##   
	// ##        ##    
	// # ##########    
	//  ##########     
	//                 
	0x00, 0x00, 0xF8, 0xFE, 0x06, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xC3, 0xFF, 0x3E, 0x00, 
	0x00, 0xF0, 0xF7, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xF7, 0x03, 0x00, 0x00, 
	0x3E, 0x5F, 0x63, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x70, 0x3F, 0x0F, 0x00, 0x00, 0x00, 

	/* @336 '1' (16 pixels wide) */
	//         #       
	//        ###      
	//       ####      
	//      #####      
	//      #####      
	//        ###      
	//        ###      
	//        ##       
	//       ###       
	//       ###       
	//        #        
	//                 
	//        #        
	//       ###       
	//       ##        
	//      ###        
	//      ###        
	//      ###        
	//      ###        
	//      ###        
	//      ##         
	//      ##         
	//      #          
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x18, 0x1C, 0xFE, 0xFF, 0x7E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE3, 0xF7, 0x23, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x3F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @384 '2' (16 pixels wide) */
	//      #########  
	//    ############ 
	//    ##        ## 
	//    #         ## 
	//              ## 
	//              ## 
	//              ## 
	//             ##  
	//             ##  
	//             ##  
	//    ######### #  
	//    ##########   
	//  ##             
	//  ##             
	//  ##             
	//  ##             
	//  ##             
	//  ##             
	//  ##             
	// ##              
	// ##              
	// # #########     
	// ############    
	//                 
	0x00, 0x00, 0x00, 0x0E, 0x06, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x83, 0xFF, 0x7E, 0x00, 
	0x00, 0xF0, 0xF0, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0B, 0x07, 0x00, 0x00, 
	0x78, 0x5F, 0x67, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x40, 0x00, 0x00, 0x00, 0x00, 

	/* @432 '3' (16 pixels wide) */
	//    ##########   
	//    ###########  
	//              ## 
	//              ## 
	//             ##  
	//             ##  
	//             ##  
	//             ##  
	//             ##  
	//             ##  
	//     #########   
	//     ########    
	//             #   
	//            ##   
	//            ##   
	//            ##   
	//            ##   
	//            ##   
	//           ###   
	//           ##    
	//           ##    
	// ###########     
	// ##########      
	//                 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xF3, 0xFE, 0x0C, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0xEC, 0xF7, 0x03, 0x00, 0x00, 
	0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x3C, 0x1F, 0x07, 0x00, 0x00, 0x00, 

	/* @480 '4' (16 pixels wide) */
	//             #   
	//   #         ##  
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	// ##         ##   
	// ##         ##   
	// ##        ##    
	// ############    
	//  #########      
	//           ##    
	//           ##    
	//           ##    
	//           ##    
	//          ##     
	//          ##     
	//          ##     
	//          ##     
	//          ##     
	//          ##     
	//          #      
	//                 
	0x80, 0xFC, 0x7E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0x00, 0x00, 0x00, 
	0x07, 0x0F, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0xF6, 0xF7, 0x01, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @528 '5' (16 pixels wide) */
	//   ############# 
	//    ###########  
	//    ##           
	//   ##            
	//   ##            
	//   ##            
	//   ##            
	//   ##            
	//   ##            
	//   ##            
	//  ###########    
	//    #########    
	//             #   
	//            ##   
	//            ##   
	//            ##   
	//            ##   
	//            ##   
	//            ##   
	// ##         ##   
	// ##        ##    
	// # ##########    
	//  #########      
	//                 
	0x00, 0x00, 0xF8, 0xFF, 0x07, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 
	0x00, 0x04, 0x07, 0x0F, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0xEC, 0xF0, 0x00, 0x00, 0x00, 
	0x38, 0x58, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x30, 0x3F, 0x0F, 0x00, 0x00, 0x00, 

	/* @576 '6' (16 pixels wide) */
	//      #########  
	//    ###########  
	//    ##           
	//   ##            
	//   ##            
	//   ##            
	//   ##            
	//   ##            
	//   ##            
	//   ##            
	//  ###########    
	//    #########    
	//  ##         #   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	// ###        ##   
	// ##         ##   
	// ##         ##   
	// ##        ##    
	// # ##########    
	//  ##########     
	//                 
	0x00, 0x00, 0xF8, 0xFE, 0x06, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 
	0x00, 0xF4, 0xF7, 0x0F, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0xEC, 0xF0, 0x00, 0x00, 0x00, 
	0x3E, 0x5F, 0x63, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x70, 0x3F, 0x0F, 0x00, 0x00, 0x00, 

	/* @624 '7' (16 pixels wide) */
	//     ##########  
	//     ##########  
	//             #   
	//             #   
	//            ##   
	//           ###   
	//           ##    
	//          ##     
	//          ##     
	//         ##      
	//         #       
	//       #         
	//       #         
	//      ##         
	//     ###         
	//     ##          
	//    ##           
	//   ###           
	//   ##            
	//  ##             
	// ###             
	// ##              
	// #               
	//                 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x83, 0xE3, 0x73, 0x3F, 0x03, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0x78, 0x00, 0x06, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x70, 0x38, 0x1E, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @672 '8' (16 pixels wide) */
	//      #########  
	//    ############ 
	//    ##        ## 
	//   ##         ## 
	//   ##         ## 
	//   ##         ## 
	//   ##        ##  
	//   ##        ##  
	//   ##        ##  
	//   ##        ##  
	//   ###########   
	//    #########    
	//  ##         #   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	// ###        ##   
	// ##         ##   
	// ##         ##   
	// ##        ##    
	// # ##########    
	//  ##########     
	//                 
	0x00, 0x00, 0xF8, 0xFE, 0x06, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xC3, 0xFF, 0x3E, 0x00, 
	0x00, 0xF0, 0xF7, 0x0F, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0xEC, 0xF7, 0x03, 0x00, 0x00, 
	0x3E, 0x5F, 0x63, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x70, 0x3F, 0x0F, 0x00, 0x00, 0x00, 

	/* @720 '9' (16 pixels wide) */
	//    ##########   
	//   ########## #  
	//   ##        ##  
	//  ##         ##  
	//  ##         ##  
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	//  ##        ##   
	//  #         ##   
	//   #########     
	//   ##########    
	//           ##    
	//           ##    
	//           ##    
	//           ##    
	//           ##    
	//           ##    
	//          ###    
	//          ##     
	// ###########     
	// #########       
	//                 
	0x00, 0xF8, 0xFE, 0x07, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xE3, 0xFD, 0x1E, 0x00, 0x00, 
	0x00, 0x07, 0x1B, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0xF8, 0xF7, 0x07, 0x00, 0x00, 0x00, 
	0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x38, 0x3F, 0x0F, 0x00, 0x00, 0x00, 0x00, 

	/* @768 ':' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//       ##        
	//       ##        
	//                 
	//                 
	//                 
	//                 
	//                 
	//      #          
	//      ##         
	//      #          
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @816 ';' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//         #       
	//        ##       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//       ##        
	//       #         
	//      #          
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x60, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @864 '<' (16 pixels wide) */
	//                 
	//                 
	//                 
	//         #       
	//         #       
	//        ##       
	//       ###       
	//       ##        
	//      ##         
	//      ##         
	//     ##          
	//                 
	//     ##          
	//     ##          
	//     ##          
	//      ##         
	//      ##         
	//      ##         
	//       #         
	//       #         
	//       #         
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x74, 0xF7, 0x83, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @912 '=' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//    #########    
	//    #########    
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//  ##########     
	//  #########      
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @960 '>' (16 pixels wide) */
	//                 
	//                 
	//                 
	//       #         
	//       ##        
	//       ##        
	//       ##        
	//        ##       
	//        ##       
	//        ##       
	//         #       
	//        #        
	//        ##       
	//       ###       
	//       ##        
	//      ###        
	//      ##         
	//     ##          
	//     ##          
	//     #           
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0xF0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xFB, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x0E, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif