#ifndef FIXEDNUMS_13_7X15_
#define FIXEDNUMS_13_7X15_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* FIXEDNUMS_13_7X15
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for Arial Narrow 13pts / Bold / Number
*
* File Name           : fixednums_13_7x15.h
* Date                : 2013-10-07 AM 7:52:00
*
*/    
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/

#include <avr/pgmspace.h>

uint8_t fixednums_13_7x15[] PROGMEM =
{
	0x01,0x2d, // Data Size (high byte, low byte)
	7,         // Character width  ('0' is Variable width font, use below width table each character)
  16,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used/
  
  	/* @0 '*' (7 pixels wide) */
	//     #  
	//   # # #
	//   #####
	//     #  
	//    # # 
	//    # # 
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x06, 0x34, 0x0F, 0x34, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @14 '+' (7 pixels wide) */
	//        
	//        
	//    ##  
	//    ##  
	//    ##  
	//  ######
	//  ######
	//    ##  
	//    ##  
	//    ##  
	//        
	//        
	//        
	//        
	//        
	0x00, 0x60, 0x60, 0xFC, 0xFC, 0x60, 0x60, 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 

	/* @28 ',' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//    ##  
	//    ##  
	//     #  
	//     #  
	//    #   
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x4C, 0x3C, 0x00, 0x00, 

	/* @42 '-' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//   #### 
	//   #### 
	//        
	//        
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 

	/* @56 '.' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//    ##  
	//    ##  
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x0C, 0x0C, 0x00, 0x00, 

	/* @70 '/' (7 pixels wide) */
	//     ## 
	//     ## 
	//     ## 
	//    ##  
	//    ##  
	//    ##  
	//    ##  
	//    ##  
	//    ##  
	//   ##   
	//   ##   
	//   ##   
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0xF8, 0xFF, 0x07, 0x00, 
	0x00, 0x00, 0x0E, 0x0F, 0x01, 0x00, 0x00, 

	/* @84 '0' (7 pixels wide) */
	//   ###  
	//  ##### 
	// ### ###
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ### ###
	//  ##### 
	//   ###  
	//        
	//        
	//        
	0xFC, 0xFE, 0x07, 0x03, 0x07, 0xFE, 0xFC, 
	0x03, 0x07, 0x0E, 0x0C, 0x0E, 0x07, 0x03, 

	/* @98 '1' (7 pixels wide) */
	//    ##  
	//    ##  
	//   ###  
	//  ####  
	//  # ##  
	//    ##  
	//    ##  
	//    ##  
	//    ##  
	//    ##  
	//    ##  
	//    ##  
	//        
	//        
	//        
	0x00, 0x18, 0x0C, 0xFF, 0xFF, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x0F, 0x0F, 0x00, 0x00, 

	/* @112 '2' (7 pixels wide) */
	//   ###  
	//  ##### 
	// ##   ##
	// ##   ##
	//      ##
	//     ## 
	//    ### 
	//   ###  
	//   ##   
	//  ##    
	// #######
	// #######
	//        
	//        
	//        
	0x0C, 0x0E, 0x83, 0xC3, 0xE3, 0x7E, 0x1C, 
	0x0C, 0x0E, 0x0F, 0x0D, 0x0C, 0x0C, 0x0C, 

	/* @126 '3' (7 pixels wide) */
	//   ###  
	//  ##### 
	// ##   ##
	//      ##
	//      ##
	//    ### 
	//    ### 
	//      ##
	//      ##
	// ##   ##
	//  ##### 
	//   ###  
	//        
	//        
	//        
	0x04, 0x06, 0x03, 0x63, 0x63, 0xFE, 0x9C, 
	0x02, 0x06, 0x0C, 0x0C, 0x0C, 0x07, 0x03, 

	/* @140 '4' (7 pixels wide) */
	//     ## 
	//    ### 
	//    ### 
	//   #### 
	//   #### 
	//  ## ## 
	//  ## ## 
	// ##  ## 
	// #######
	// #######
	//     ## 
	//     ## 
	//        
	//        
	//        
	0x80, 0xE0, 0x78, 0x1E, 0xFF, 0xFF, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x0F, 0x0F, 0x03, 

	/* @154 '5' (7 pixels wide) */
	//  ######
	//  ######
	//  ##    
	//  #     
	// #####  
	// ###### 
	// ##   ##
	//      ##
	// ##   ##
	// ###  ##
	//  ##### 
	//   ###  
	//        
	//        
	//        
	0x70, 0x7F, 0x37, 0x33, 0x33, 0xE3, 0xC3, 
	0x03, 0x07, 0x0E, 0x0C, 0x0C, 0x07, 0x03, 

	/* @168 '6' (7 pixels wide) */
	//   ###  
	//  ##### 
	// ##  ## 
	// ##     
	// #####  
	// #####  
	// ##  ## 
	// ##  ## 
	// ##  ## 
	// ##  ## 
	//  ####  
	//   ###  
	//        
	//        
	//        
	0xFC, 0xFE, 0x33, 0x33, 0xF7, 0xC6, 0x00, 
	0x03, 0x07, 0x0C, 0x0C, 0x0F, 0x03, 0x00, 

	/* @182 '7' (7 pixels wide) */
	//  ######
	//  ######
	//      # 
	//     ## 
	//     ## 
	//    ##  
	//    ##  
	//    ##  
	//   ##   
	//   ##   
	//   ##   
	//   ##   
	//        
	//        
	//        
	0x00, 0x03, 0x03, 0xE3, 0xFB, 0x1F, 0x03, 
	0x00, 0x00, 0x0F, 0x0F, 0x00, 0x00, 0x00, 

	/* @196 '8' (7 pixels wide) */
	//   ###  
	//  ##### 
	// ##   ##
	// ##   ##
	// ##   ##
	//  ##### 
	//  ##### 
	// ##   ##
	// ##   ##
	// ##   ##
	// #######
	//   ###  
	//        
	//        
	//        
	0x9C, 0xFE, 0x63, 0x63, 0x63, 0xFE, 0x9C, 
	0x07, 0x07, 0x0C, 0x0C, 0x0C, 0x07, 0x07, 

	/* @210 '9' (7 pixels wide) */
	//   ###  
	//   #### 
	//  ##  ##
	//  ##  ##
	//  ##  ##
	//  ##  ##
	//   #####
	//   #####
	//      ##
	//  ##  ##
	//  ##### 
	//   ###  
	//        
	//        
	//        
	0x00, 0x3C, 0xFF, 0xC3, 0xC3, 0xFE, 0xFC, 
	0x00, 0x06, 0x0E, 0x0C, 0x0C, 0x07, 0x03, 

	/* @224 ':' (7 pixels wide) */
	//        
	//        
	//        
	//    ##  
	//    ##  
	//        
	//        
	//        
	//        
	//        
	//    ##  
	//    ##  
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0x18, 0x18, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x0C, 0x0C, 0x00, 0x00, 

	/* @238 ';' (7 pixels wide) */
	//        
	//        
	//        
	//    ##  
	//    ##  
	//        
	//        
	//        
	//        
	//        
	//    ##  
	//    ##  
	//     #  
	//     #  
	//    #   
	0x00, 0x00, 0x00, 0x18, 0x18, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x4C, 0x3C, 0x00, 0x00, 

	/* @252 '<' (7 pixels wide) */
	//        
	//        
	//       #
	//     ###
	//    ### 
	//  ####  
	//  ##    
	//  ####  
	//    ### 
	//     ###
	//       #
	//        
	//        
	//        
	//        
	0x00, 0xE0, 0xE0, 0xB0, 0xB8, 0x18, 0x0C, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x06, 

	/* @266 '=' (7 pixels wide) */
	//        
	//        
	//        
	//  ######
	//  ######
	//        
	//        
	//  ######
	//  ######
	//        
	//        
	//        
	//        
	//        
	//        
	0x00, 0x98, 0x98, 0x98, 0x98, 0x98, 0x98, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @280 '>' (7 pixels wide) */
	//        
	//        
	//  #     
	//  ###   
	//   ###  
	//    ####
	//      ##
	//    ####
	//   ###  
	//  ###   
	//  #     
	//        
	//        
	//        
	//        
	0x00, 0x0C, 0x18, 0xB8, 0xB0, 0xE0, 0xE0, 
	0x00, 0x06, 0x03, 0x03, 0x01, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif