#ifndef FIXEDNUMS_15X31_
#define FIXEDNUMS_15X31_
/*
 * THIS IS COLUMN MAJOR FONT 
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * FIXEDNUMS_15X31
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 15pts / Bold
 *
 * File Name           : fixednums_15x31.h
 * Date                : 2013-10-02 PM 12:45:27
 *
 */
 
/*
 * Fixed width font for numbers
 *
 * This font is very useful when using overstrike as all characters & numbers
 * are all the same width.
 *
 * This font also contains a few special characters that are nice for certain applications
 * like clocks, signed values or decimal point values.
 *
 */
#include <avr/pgmspace.h>

uint8_t fixednums_15x31[] PROGMEM =
{
  // header data
  0x3,0xc7,  // Data Size (high byte, low byte)
  15,         // font width in pixels
  31,         // font height in pixels
  43,         // First character  ( + )
  58,         // End character    ( : )

  // font data (960Byte)
	/* @0 '+' (15 pixels wide) */
	//                
	//                
	//                
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	// ############## 
	// ############## 
	// ############## 
	// ############## 
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xF8, 0xF8, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0xFF, 0xFF, 0xFF, 0xFF, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x1F, 0x1F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @60 ',' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//        ##      
	//        ##      
	//        ##      
	//       ##       
	//      ###       
	//       #        
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0xE0, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x21, 0x71, 0x3F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @120 '-' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//     ########   
	//     ########   
	//     ########   
	//     ########   
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @180 '.' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//      ####      
	//      ####      
	//      ####      
	//      ####      
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0xE0, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @240 '/' (15 pixels wide) */
	//         ###    
	//         ###    
	//        ####    
	//        ###     
	//        ###     
	//        ###     
	//        ###     
	//       ####     
	//       ###      
	//       ###      
	//       ###      
	//       ###      
	//      ####      
	//      ###       
	//      ###       
	//      ###       
	//      ###       
	//     ####       
	//     ###        
	//     ###        
	//     ###        
	//     ###        
	//    ####        
	//    ###         
	//    ###         
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFC, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xC0, 0xFE, 0xFF, 0x7F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @300 '0' (15 pixels wide) */
	//     #####      
	//    #######     
	//   #########    
	//  ###########   
	//  ####   ####   
	//  ####   ####   
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	// ####     ####  
	//  ####   ####   
	//  ####   ####   
	//  ###########   
	//   #########    
	//    #######     
	//     #####      
	//                
	//                
	//                
	//                
	//                
	//                
	0xC0, 0xF8, 0xFC, 0xFE, 0x3F, 0x0F, 0x0F, 0x0F, 0x3F, 0xFE, 0xFC, 0xF8, 0xC0, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 
	0x07, 0x3F, 0x7F, 0xFF, 0xF8, 0xE0, 0xE0, 0xE0, 0xF8, 0xFF, 0x7F, 0x3F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @360 '1' (15 pixels wide) */
	//        ###     
	//       ####     
	//       ####     
	//      #####     
	//     ######     
	//    #######     
	//   ########     
	//  #########     
	//  #### ####     
	//  ##   ####     
	//  #    ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x80, 0xC0, 0xE0, 0xF0, 0xF8, 0xFE, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x07, 0x03, 0x01, 0x01, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @420 '2' (15 pixels wide) */
	//     ######     
	//   ##########   
	//   ###########  
	//  ############  
	//  ####    ##### 
	// #####     #### 
	// ####      #### 
	//   ##      #### 
	//           #### 
	//           #### 
	//          ####  
	//         #####  
	//        ######  
	//        #####   
	//       #####    
	//      #####     
	//     ######     
	//    ######      
	//   ######       
	//   #####        
	//  #####         
	//  ############# 
	// ############## 
	// ############## 
	// ############## 
	//                
	//                
	//                
	//                
	//                
	//                
	0x60, 0x78, 0xFE, 0xFE, 0x3F, 0x0F, 0x0F, 0x0F, 0x0F, 0x1F, 0xFE, 0xFE, 0xFC, 0xF0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xF8, 0xFC, 0x7F, 0x3F, 0x1F, 0x03, 0x00, 
	0xC0, 0xF0, 0xFC, 0xFE, 0xFF, 0xFF, 0xEF, 0xE7, 0xE3, 0xE1, 0xE0, 0xE0, 0xE0, 0xE0, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 

	/* @480 '3' (15 pixels wide) */
	//     #####      
	//   #########    
	//  ###########   
	//  ###########   
	// #####   #####  
	// ####     ####  
	//   ##     ####  
	//          ####  
	//         ####   
	//      #######   
	//      ######    
	//      ######    
	//      #######   
	//          ####  
	//          ##### 
	//           #### 
	//           #### 
	//   ##      #### 
	// ####      #### 
	// #####    ##### 
	//  #####   ####  
	//  ############  
	//   ##########   
	//    ########    
	//     #####      
	//                
	//                
	//                
	//                
	//                
	//                
	0x30, 0x3C, 0x7E, 0x7E, 0x1F, 0x0F, 0x0F, 0x0F, 0x1F, 0xFE, 0xFE, 0xFC, 0xF0, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x1E, 0x1E, 0x1E, 0x1F, 0x7F, 0xFF, 0xF3, 0xE0, 0xC0, 0x00, 
	0x0C, 0x3C, 0x7E, 0xFE, 0xF8, 0xF0, 0xE0, 0xE0, 0xE0, 0xF8, 0xFF, 0x7F, 0x3F, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @540 '4' (15 pixels wide) */
	//         ####   
	//         ####   
	//        #####   
	//        #####   
	//       ######   
	//       ######   
	//      #######   
	//      #######   
	//     ### ####   
	//    #### ####   
	//    ###  ####   
	//   ####  ####   
	//   ###   ####   
	//  ####   ####   
	//  ###    ####   
	// ####    ####   
	// ###############
	// ###############
	// ###############
	// ###############
	//         ####   
	//         ####   
	//         ####   
	//         ####   
	//         ####   
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x80, 0xE0, 0xF8, 0xFE, 0x3F, 0x0F, 0x03, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x0F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @600 '5' (15 pixels wide) */
	//   ###########  
	//   ###########  
	//   ###########  
	//  ############  
	//  ####          
	//  ####          
	//  ####          
	//  #### ####     
	//  ##########    
	// ############   
	// #############  
	// #####   #####  
	//   ##     ##### 
	//           #### 
	//           #### 
	//           #### 
	//           #### 
	//   ##      #### 
	// ####      #### 
	// #####    ####  
	//  #####  #####  
	//  ############  
	//   ##########   
	//    ########    
	//     #####      
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0xF8, 0xFF, 0xFF, 0xFF, 0x0F, 0x8F, 0x8F, 0x8F, 0x8F, 0x0F, 0x0F, 0x0F, 0x00, 0x00, 
	0x0E, 0x0F, 0x1F, 0x1F, 0x0F, 0x07, 0x07, 0x07, 0x0F, 0x1F, 0xFF, 0xFE, 0xFC, 0xF0, 0x00, 
	0x0C, 0x3C, 0x7E, 0xFE, 0xF8, 0xF0, 0xE0, 0xE0, 0xF0, 0xF8, 0xFF, 0x7F, 0x3F, 0x07, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @660 '6' (15 pixels wide) */
	//      #####     
	//     ########   
	//    ##########  
	//   ###########  
	//  #####   ##### 
	//  ####     #### 
	//  ###      ##   
	// ####           
	// ####           
	// #### #####     
	// ###########    
	// ############   
	// #############  
	// #####    ####  
	// ####     ##### 
	// ####      #### 
	// ####      #### 
	// ####      #### 
	//  ###      #### 
	//  ####     #### 
	//  #####   ####  
	//   ###########  
	//   ##########   
	//    ########    
	//      #####     
	//                
	//                
	//                
	//                
	//                
	//                
	0x80, 0xF0, 0xF8, 0xFC, 0x3E, 0x1F, 0x0F, 0x0F, 0x0F, 0x1F, 0x7E, 0x7E, 0x3C, 0x30, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x3C, 0x1E, 0x1E, 0x1E, 0x1E, 0x7E, 0xFC, 0xF8, 0xF0, 0xC0, 0x00, 
	0x03, 0x1F, 0x7F, 0xFF, 0xF8, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0x7F, 0x3F, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @720 '7' (15 pixels wide) */
	// ############## 
	// ############## 
	// ############## 
	// ############## 
	//          ####  
	//         #####  
	//         ####   
	//        ####    
	//        ####    
	//       #####    
	//       ####     
	//       ####     
	//      ####      
	//      ####      
	//      ####      
	//     ####       
	//     ####       
	//     ####       
	//     ####       
	//     ####       
	//    ####        
	//    ####        
	//    ####        
	//    ####        
	//    ####        
	//                
	//                
	//                
	//                
	//                
	//                
	0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x8F, 0xEF, 0xFF, 0xFF, 0x7F, 0x3F, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x80, 0xF0, 0xFE, 0xFF, 0x7F, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @780 '8' (15 pixels wide) */
	//     ######     
	//   ##########   
	//  ############  
	//  ############  
	// #####    ##### 
	// ####      #### 
	// ####      #### 
	// ####      #### 
	// ####      #### 
	//  ####    ####  
	//  ###########   
	//    ########    
	//   ##########   
	//  ############  
	//  ####    ####  
	// ####      #### 
	// ####      #### 
	// ####      #### 
	// ####      #### 
	// ####      #### 
	// #####    ##### 
	//  ############  
	//  ############  
	//    #########   
	//     ######     
	//                
	//                
	//                
	//                
	//                
	//                
	0xF0, 0xFC, 0xFE, 0xFE, 0x1F, 0x0F, 0x0F, 0x0F, 0x0F, 0x1F, 0xFE, 0xFE, 0xFC, 0xF0, 0x00, 
	0x81, 0xE7, 0xF7, 0xFF, 0x7E, 0x3C, 0x3C, 0x3C, 0x3C, 0x7E, 0xFF, 0xF7, 0xE3, 0x81, 0x00, 
	0x1F, 0x7F, 0x7F, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @840 '9' (15 pixels wide) */
	//     #####      
	//    ########    
	//   ##########   
	//  ###########   
	//  ####   #####  
	// ####     ####  
	// ####      ###  
	// ####      #### 
	// ####      #### 
	// ####      #### 
	// #####     #### 
	//  ####    ##### 
	//  ############# 
	//   ############ 
	//    ########### 
	//     ####  #### 
	//           #### 
	//           #### 
	//   ##      ###  
	// ####     ####  
	// #####   #####  
	//  ###########   
	//  ##########    
	//   ########     
	//     #####      
	//                
	//                
	//                
	//                
	//                
	//                
	0xE0, 0xF8, 0xFC, 0xFE, 0x1F, 0x0F, 0x0F, 0x0F, 0x1F, 0x3E, 0xFE, 0xFC, 0xF0, 0x80, 0x00, 
	0x07, 0x1F, 0x3F, 0x7F, 0xFC, 0xF0, 0xF0, 0xF0, 0x70, 0x78, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x18, 0x78, 0xFC, 0xFC, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xF8, 0x7F, 0x3F, 0x1F, 0x03, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @900 ':' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//       ####     
	//       ####     
	//       ####     
	//       ####     
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0xE0, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif
/*
 * EOF
 */
