#ifndef FIXEDNUMS_21_12X24_
#define FIXEDNUMS_21_12X24_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* FIXEDNUMS_21_12X24
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for Arial Narrow 21pts / Bold / Number
*
* File Name           : fixednums_21_12x24.h
* Date                : 2013-10-07 AM 8:59:35
*
*/    
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/

#include <avr/pgmspace.h>

uint8_t fixednums_21_12x24[] PROGMEM =
{
	0x02,0xfb, // Data Size (high byte, low byte)
	12,        // Character width  ('0' is Variable width font, use below width table each character)
  24,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used/
  
	/* @0 '*' (12 pixels wide) */
	//     ##      
	//     ##      
	//     ##      
	//  ########   
	//  ########   
	//     ##      
	//    ####     
	//    #####    
	//   ##  ##    
	//    #  #     
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x18, 0x18, 0xD8, 0xFF, 0xFF, 0xD8, 0x98, 0x18, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x01, 0x03, 0x00, 0x00, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @36 '+' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//  ###########
	//  ###########
	//  ###########
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF0, 0xF0, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x0E, 0x0E, 0x0E, 0x0E, 0xFF, 0xFF, 0xFF, 0x0E, 0x0E, 0x0E, 0x0E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @72 ',' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//     ###     
	//     ###     
	//     ###     
	//      ##     
	//      ##     
	//     ##      
	//     #       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xCE, 0x7E, 0x3E, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @108 '-' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//    ######   
	//    ######   
	//    ######   
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @144 '.' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//      ###    
	//      ###    
	//      ###    
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x0E, 0x0E, 0x0E, 0x00, 0x00, 0x00, 0x00, 

	/* @180 '/' (12 pixels wide) */
	//       ###   
	//       ###   
	//       ###   
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//     ###     
	//     ###     
	//     ###     
	//     ###     
	//     ###     
	//     ###     
	//     ###     
	//    ###      
	//    ###      
	//    ###      
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x0E, 0x0F, 0x0F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @216 '0' (12 pixels wide) */
	//    #####    
	//   #######   
	//  #########  
	//  ###   ###  
	//  ###   ###  
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	//  ###   ###  
	//  ###   ###  
	//  #########  
	//   #######   
	//    #####    
	//             
	//             
	//             
	//             
	0xE0, 0xFC, 0xFE, 0x1F, 0x07, 0x07, 0x07, 0x1F, 0xFE, 0xFC, 0xE0, 0x00, 
	0x7F, 0xFF, 0xFF, 0x80, 0x00, 0x00, 0x00, 0x80, 0xFF, 0xFF, 0x7F, 0x00, 
	0x00, 0x03, 0x07, 0x0F, 0x0E, 0x0E, 0x0E, 0x0F, 0x07, 0x03, 0x00, 0x00, 

	/* @252 '1' (12 pixels wide) */
	//      ###    
	//      ###    
	//     ####    
	//    #####    
	//   ######    
	//  #######    
	//  ##  ###    
	//  #   ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//      ###    
	//             
	//             
	//             
	//             
	0x00, 0xE0, 0x70, 0x38, 0x3C, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0x0F, 0x0F, 0x00, 0x00, 0x00, 0x00, 

	/* @288 '2' (12 pixels wide) */
	//    #####    
	//   #######   
	//  #########  
	//  ###   #### 
	// ###     ### 
	// ###     ### 
	//         ### 
	//         ### 
	//        #### 
	//       ####  
	//      #####  
	//      ####   
	//     ####    
	//    ####     
	//   #####     
	//  #####      
	//  ####       
	//  ########## 
	// ########### 
	// ########### 
	//             
	//             
	//             
	//             
	0x30, 0x3C, 0x3E, 0x0F, 0x07, 0x07, 0x07, 0x0F, 0xFE, 0xFC, 0xF8, 0x00, 
	0x00, 0x80, 0xC0, 0xE0, 0xF0, 0xFC, 0x7E, 0x1F, 0x0F, 0x07, 0x01, 0x00, 
	0x0C, 0x0F, 0x0F, 0x0F, 0x0F, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x00, 

	/* @324 '3' (12 pixels wide) */
	//    #####    
	//   #######   
	//  #########  
	//  ###   #### 
	// ###     ### 
	// ###     ### 
	//         ### 
	//        ###  
	//     ######  
	//     #####   
	//     ######  
	//        #### 
	//         ### 
	//         ### 
	// ###     ### 
	// ###     ### 
	//  ###   #### 
	//  #########  
	//   #######   
	//    #####    
	//             
	//             
	//             
	//             
	0x30, 0x3C, 0x3E, 0x0F, 0x07, 0x07, 0x07, 0x8F, 0xFE, 0xFC, 0x78, 0x00, 
	0xC0, 0xC0, 0xC0, 0x00, 0x07, 0x07, 0x07, 0x0F, 0xFF, 0xFD, 0xF8, 0x00, 
	0x00, 0x03, 0x07, 0x0F, 0x0E, 0x0E, 0x0E, 0x0F, 0x07, 0x03, 0x01, 0x00, 

	/* @360 '4' (12 pixels wide) */
	//        ###  
	//        ###  
	//       ####  
	//      #####  
	//      #####  
	//     ######  
	//     ######  
	//    ### ###  
	//    ### ###  
	//   ###  ###  
	//  ###   ###  
	//  ###   ###  
	// ###    ###  
	// ############
	// ############
	// ############
	//        ###  
	//        ###  
	//        ###  
	//        ###  
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x80, 0xE0, 0xF8, 0x7C, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 
	0xF0, 0xFC, 0xFE, 0xEF, 0xE3, 0xE1, 0xE0, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0x0F, 0x0F, 0x00, 0x00, 

	/* @396 '5' (12 pixels wide) */
	//   ########  
	//   ########  
	//  #########  
	//  ###        
	//  ###        
	//  ###        
	//  #######    
	// #########   
	// ##########  
	// ###    ###  
	//         ### 
	//         ### 
	//         ### 
	//         ### 
	// ###     ### 
	// ###     ### 
	//  ###   ###  
	//  #########  
	//   #######   
	//    #####    
	//             
	//             
	//             
	//             
	0x80, 0xFC, 0xFF, 0xFF, 0xC7, 0xC7, 0xC7, 0xC7, 0x87, 0x07, 0x00, 0x00, 
	0xC3, 0xC3, 0xC3, 0x01, 0x01, 0x01, 0x01, 0x03, 0xFF, 0xFF, 0xFC, 0x00, 
	0x00, 0x03, 0x07, 0x0F, 0x0E, 0x0E, 0x0E, 0x0F, 0x07, 0x03, 0x00, 0x00, 

	/* @432 '6' (12 pixels wide) */
	//     ####    
	//   ########  
	//   ########  
	//  ###   #### 
	//  ###    ### 
	// ###         
	// ###         
	// ### ####    
	// #########   
	// ##########  
	// ####   #### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	//  ##     ### 
	//  ###   #### 
	//  #########  
	//   #######   
	//     ####    
	//             
	//             
	//             
	//             
	0xE0, 0xF8, 0xFE, 0x1E, 0x87, 0x87, 0x87, 0x8F, 0x1E, 0x1E, 0x18, 0x00, 
	0x7F, 0xFF, 0xFF, 0x07, 0x03, 0x03, 0x03, 0x07, 0xFF, 0xFE, 0xFC, 0x00, 
	0x00, 0x03, 0x07, 0x07, 0x0E, 0x0E, 0x0E, 0x0F, 0x07, 0x03, 0x01, 0x00, 

	/* @468 '7' (12 pixels wide) */
	// ########### 
	// ########### 
	// ########### 
	//        ###  
	//       ####  
	//       ###   
	//      ####   
	//      ###    
	//     ####    
	//     ###     
	//     ###     
	//    ###      
	//    ###      
	//    ###      
	//    ###      
	//   ###       
	//   ###       
	//   ###       
	//   ###       
	//   ###       
	//             
	//             
	//             
	//             
	0x07, 0x07, 0x07, 0x07, 0x07, 0xC7, 0xF7, 0xFF, 0x7F, 0x1F, 0x07, 0x00, 
	0x00, 0x00, 0x80, 0xF8, 0xFF, 0x7F, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x0F, 0x0F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @504 '8' (12 pixels wide) */
	//    #####    
	//  #########  
	//  #########  
	// ####   #### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	//  ###   ###  
	//  #########  
	//   #######   
	//  #########  
	//  ###   ###  
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ####   #### 
	//  #########  
	//   #######   
	//    #####    
	//             
	//             
	//             
	//             
	0x78, 0xFE, 0xFE, 0x8F, 0x07, 0x07, 0x07, 0x8F, 0xFE, 0xFE, 0x78, 0x00, 
	0xF0, 0xFD, 0xFF, 0x0F, 0x07, 0x07, 0x07, 0x0F, 0xFF, 0xFD, 0xF0, 0x00, 
	0x01, 0x03, 0x07, 0x0F, 0x0E, 0x0E, 0x0E, 0x0F, 0x07, 0x03, 0x01, 0x00, 

	/* @540 '9' (12 pixels wide) */
	//    ####     
	//   #######   
	//  #########  
	//  ###   ###  
	// ###     ##  
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ###     ### 
	// ####   #### 
	//  ########## 
	//   ######### 
	//    #### ### 
	//         ### 
	//         ### 
	// ###    ###  
	// ####   ###  
	//  ########   
	//  ########   
	//    ####     
	//             
	//             
	//             
	//             
	0xF0, 0xFC, 0xFE, 0x0F, 0x07, 0x07, 0x07, 0x0E, 0xFE, 0xFC, 0xE0, 0x00, 
	0x83, 0x87, 0x8F, 0x1E, 0x1C, 0x1C, 0x1C, 0x8E, 0xFF, 0xFF, 0x7F, 0x00, 
	0x01, 0x07, 0x07, 0x0F, 0x0E, 0x0E, 0x0E, 0x07, 0x07, 0x01, 0x00, 0x00, 

	/* @576 ':' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//     ###     
	//     ###     
	//     ###     
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//     ###     
	//     ###     
	//     ###     
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x0E, 0x0E, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @612 ';' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//     ###     
	//     ###     
	//     ###     
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//     ###     
	//     ###     
	//     ###     
	//      ##     
	//      ##     
	//     ##      
	//     #       
	0x00, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xCE, 0x7E, 0x3E, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @648 '<' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//            #
	//          ###
	//       ######
	//     ####### 
	//   #######   
	//  ######     
	//  ###        
	//  ######     
	//  ########   
	//     ########
	//       ######
	//         ####
	//            #
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0xE0, 
	0x00, 0x3C, 0x3E, 0x3E, 0x77, 0x77, 0xF7, 0xE3, 0xE3, 0xC1, 0xC1, 0xC0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x03, 

	/* @684 '=' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//  ###########
	//  ###########
	//  ###########
	//             
	//             
	//             
	//  ###########
	//  ###########
	//  ###########
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 
	0x00, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @720 '>' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//  #          
	//  ###        
	//  ######     
	//   #######   
	//     ####### 
	//       ######
	//          ###
	//       ######
	//     ########
	//  ########   
	//  ######     
	//  ####       
	//  #          
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0xE0, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0xC0, 0xC1, 0xC1, 0xE3, 0xE3, 0xF7, 0x77, 0x77, 0x3E, 0x3E, 0x3C, 
	0x00, 0x03, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif