#ifndef FIXEDNUMS_27_16X32_
#define FIXEDNUMS_27_16X32_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* FIXEDNUMS_27_16X32
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for Arial Narrow 27pts / Bold / Number
*
* File Name           : fixednums_27_16x32.h
* Date                : 2013-10-07 AM 8:59:35
*
*/    
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/

#include <avr/pgmspace.h>

uint8_t fixednums_27_16x32[] PROGMEM =
{
	0x05,0x47, // Data Size (high byte, low byte)
	16,        // Character width  ('0' is Variable width font, use below width table each character)
  32,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used/
  
	/* @0 '*' (16 pixels wide) */
	//       ###       
	//       ###       
	//       ###       
	//    #  ###  #    
	//   ###########   
	//   ###########   
	//      #####      
	//      #####      
	//     ### ###     
	//    #### ###     
	//     ##   ###    
	//      #   #      
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x30, 0x38, 0x30, 0xF0, 0xFF, 0xFF, 0xFF, 0xF0, 0x30, 0x38, 0x30, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x02, 0x07, 0x0F, 0x03, 0x00, 0x03, 0x0F, 0x07, 0x04, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @64 '+' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	// ##############  
	// ##############  
	// ##############  
	// ##############  
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF0, 0xF0, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x78, 0x78, 0x78, 0x78, 0x78, 0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0x78, 0x78, 0x78, 0x78, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x3F, 0x3F, 0x3F, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @128 ',' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//        ##       
	//        ##       
	//        ##       
	//       ##        
	//      ###        
	//       #         
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x43, 0xE3, 0x7F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @192 '-' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//    ########     
	//    ########     
	//    ########     
	//    ########     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @256 '.' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @320 '/' (16 pixels wide) */
	//         ###     
	//         ###     
	//        ####     
	//        ###      
	//        ###      
	//        ###      
	//        ###      
	//        ###      
	//       ###       
	//       ###       
	//       ###       
	//       ###       
	//       ###       
	//      ###        
	//      ###        
	//      ###        
	//      ###        
	//      ###        
	//     ###         
	//     ###         
	//     ###         
	//     ###         
	//     ###         
	//    ####         
	//    ###          
	//    ###          
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x80, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @384 '0' (16 pixels wide) */
	//       ####      
	//     ########    
	//    ##########   
	//    ##########   
	//   #####  #####  
	//   ####    ####  
	//   ###      ###  
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//   ###      ###  
	//   ####    ####  
	//   #####  #####  
	//    ##########   
	//    ##########   
	//     ########    
	//       ####      
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x80, 0xF0, 0xFC, 0xFE, 0x3E, 0x1F, 0x0F, 0x0F, 0x1F, 0x3E, 0xFE, 0xFC, 0xF0, 0x80, 0x00, 
	0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x07, 0x3F, 0xFF, 0xFF, 0xF0, 0xE0, 0xC0, 0xC0, 0xE0, 0xF0, 0xFF, 0xFF, 0x3F, 0x07, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @448 '1' (16 pixels wide) */
	//         ###     
	//        ####     
	//        ####     
	//       #####     
	//      ######     
	//     #######     
	//    ########     
	//   #########     
	//   #### ####     
	//   ##   ####     
	//   #    ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//        ####     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x80, 0xC0, 0xE0, 0xF0, 0xF8, 0xFE, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x07, 0x03, 0x01, 0x01, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @512 '2' (16 pixels wide) */
	//      ######     
	//    ##########   
	//    ##########   
	//   ############  
	//   ####    ##### 
	//  #####     #### 
	//  ####      #### 
	//    ##      #### 
	//            #### 
	//            #### 
	//           ##### 
	//           ####  
	//          #####  
	//         #####   
	//        ######   
	//       ######    
	//      ######     
	//      #####      
	//     ######      
	//    ######       
	//    #####        
	//   #####         
	//   ############# 
	//  ############## 
	//  ############## 
	//  ############## 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x60, 0x78, 0xFE, 0xFE, 0x3F, 0x0F, 0x0F, 0x0F, 0x0F, 0x1F, 0xFE, 0xFE, 0xF8, 0xF0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xE0, 0xF0, 0xFC, 0xFF, 0x7F, 0x1F, 0x07, 0x00, 
	0x00, 0x80, 0xE0, 0xF8, 0xFC, 0xFF, 0xFF, 0xDF, 0xCF, 0xC7, 0xC1, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 
	0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 

	/* @576 '3' (16 pixels wide) */
	//      #####      
	//    #########    
	//   ###########   
	//   ###########   
	//  #####   #####  
	//  ####     ####  
	//    ##     ####  
	//           ####  
	//           ####  
	//          ####   
	//       #######   
	//       ######    
	//       ######    
	//       #######   
	//           ####  
	//           ##### 
	//            #### 
	//            #### 
	//    ##      #### 
	//  ####      #### 
	//  #####    ##### 
	//   #####   ####  
	//   ############  
	//    ##########   
	//     ########    
	//      #####      
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x30, 0x3C, 0x7E, 0x7E, 0x1F, 0x0F, 0x0F, 0x0F, 0x1F, 0xFE, 0xFE, 0xFC, 0xF0, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x3C, 0x3C, 0x3E, 0xFF, 0xFF, 0xE7, 0xC1, 0x80, 0x00, 
	0x00, 0x18, 0x78, 0xFC, 0xFC, 0xF0, 0xE0, 0xC0, 0xC0, 0xC0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @640 '4' (16 pixels wide) */
	//          ####   
	//          ####   
	//         #####   
	//         #####   
	//        ######   
	//        ######   
	//       #######   
	//       #######   
	//      ########   
	//      ### ####   
	//     #### ####   
	//     ###  ####   
	//    ####  ####   
	//    ###   ####   
	//   ####   ####   
	//   ###    ####   
	//  ####    ####   
	//  ###############
	//  ###############
	//  ###############
	//  ###############
	//          ####   
	//          ####   
	//          ####   
	//          ####   
	//          ####   
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0xC0, 0xF0, 0xFC, 0x7F, 0x1F, 0x07, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x00, 0x1F, 0x1F, 0x1F, 0x1F, 0x1E, 0x1E, 0x1E, 0x1E, 0xFF, 0xFF, 0xFF, 0xFF, 0x1E, 0x1E, 0x1E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @704 '5' (16 pixels wide) */
	//    ###########  
	//    ###########  
	//    ###########  
	//   ############  
	//   ####          
	//   ####          
	//   ####          
	//   ####          
	//   #### ####     
	//   ##########    
	//  ############   
	//  #############  
	//  #####   #####  
	//    ##     ##### 
	//            #### 
	//            #### 
	//            #### 
	//            #### 
	//    ##      #### 
	//  ####      #### 
	//  #####    ####  
	//   #####  #####  
	//   ############  
	//    ##########   
	//     ########    
	//      #####      
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0xF8, 0xFF, 0xFF, 0xFF, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x00, 0x00, 
	0x00, 0x1C, 0x1F, 0x3F, 0x3F, 0x1F, 0x0E, 0x0F, 0x0F, 0x1F, 0x3F, 0xFE, 0xFC, 0xF8, 0xE0, 0x00, 
	0x00, 0x18, 0x78, 0xFC, 0xFC, 0xF0, 0xE0, 0xC0, 0xC0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @768 '6' (16 pixels wide) */
	//       #####     
	//      ########   
	//     ##########  
	//    ###########  
	//   #####   ##### 
	//   ####     #### 
	//   ###      ##   
	//  ####           
	//  ####           
	//  ####  ####     
	//  ###########    
	//  ############   
	//  #############  
	//  #####    ####  
	//  #####    ##### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//   ###      #### 
	//   ####    ##### 
	//   #####   ####  
	//    ###########  
	//    ##########   
	//     ########    
	//       #####     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x80, 0xF0, 0xF8, 0xFC, 0x3E, 0x1F, 0x0F, 0x0F, 0x0F, 0x1F, 0x7E, 0x7E, 0x3C, 0x30, 0x00, 
	0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x7C, 0x1C, 0x1E, 0x1E, 0x1E, 0x7E, 0xFC, 0xF8, 0xF0, 0xC0, 0x00, 
	0x00, 0x07, 0x3F, 0xFF, 0xFF, 0xF0, 0xE0, 0xC0, 0xC0, 0xC0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @832 '7' (16 pixels wide) */
	//  ############## 
	//  ############## 
	//  ############## 
	//  ############## 
	//           ####  
	//           ####  
	//          ####   
	//         #####   
	//         ####    
	//         ####    
	//        ####     
	//        ####     
	//       ####      
	//       ####      
	//       ####      
	//       ####      
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//     ####        
	//     ####        
	//     ####        
	//     ####        
	//     ####        
	//     ####        
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x8F, 0xCF, 0xFF, 0xFF, 0xFF, 0x3F, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFC, 0xFF, 0xFF, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @896 '8' (16 pixels wide) */
	//      ######     
	//    ##########   
	//   ############  
	//   ############  
	//  #####    ##### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//   ####    ####  
	//    ##########   
	//     ########    
	//    ##########   
	//   ############  
	//   ####    ####  
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  #####    ##### 
	//   ############  
	//   ############  
	//     #########   
	//      ######     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0xF0, 0xFC, 0xFE, 0xFE, 0x1F, 0x0F, 0x0F, 0x0F, 0x0F, 0x1F, 0xFE, 0xFE, 0xFC, 0xF0, 0x00, 
	0x00, 0x03, 0xC7, 0xEF, 0xFF, 0xFC, 0x78, 0x78, 0x78, 0x78, 0xFC, 0xFF, 0xEF, 0xC7, 0x03, 0x00, 
	0x00, 0x3F, 0xFF, 0xFF, 0xFF, 0xE0, 0xC0, 0xC0, 0xC0, 0xC0, 0xE0, 0xFF, 0xFF, 0xFF, 0x3F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @960 '9' (16 pixels wide) */
	//      #####      
	//     ########    
	//    ##########   
	//   ###########   
	//   ####   #####  
	//  #####    ####  
	//  ####      ###  
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  ####      #### 
	//  #####    ##### 
	//   ####    ##### 
	//   ############# 
	//    ############ 
	//     ########### 
	//      ####  #### 
	//            #### 
	//            #### 
	//    ##      ###  
	//  ####     ####  
	//  #####   #####  
	//   ###########   
	//   ##########    
	//    ########     
	//      #####      
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0xE0, 0xF8, 0xFC, 0xFE, 0x3F, 0x0F, 0x0F, 0x0F, 0x1F, 0x3E, 0xFE, 0xFC, 0xF0, 0x80, 0x00, 
	0x00, 0x0F, 0x3F, 0x7F, 0xFF, 0xF8, 0xE0, 0xE0, 0xE0, 0xE0, 0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x30, 0xF0, 0xF8, 0xF8, 0xE1, 0xC1, 0xC1, 0xC1, 0xE0, 0xF0, 0xFF, 0x7F, 0x3F, 0x07, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1024 ':' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1088 ';' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//      ####       
	//      ####       
	//      ####       
	//      ####       
	//        ##       
	//        ##       
	//        ##       
	//       ##        
	//      ###        
	//       #         
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x43, 0xE3, 0x7F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1152 '<' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//               # 
	//            #### 
	//          ###### 
	//        ######## 
	//     ##########  
	//   ##########    
	// #########       
	// #######         
	// #####           
	// #######         
	// ##########      
	//  ###########    
	//     ########### 
	//       ######### 
	//          ###### 
	//            #### 
	//               # 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0xC0, 0x00, 
	0xF0, 0xF0, 0xF8, 0xF8, 0xFC, 0xBC, 0xBC, 0x1E, 0x1E, 0x0F, 0x0F, 0x0F, 0x07, 0x07, 0x03, 0x00, 
	0x01, 0x03, 0x03, 0x03, 0x07, 0x07, 0x0F, 0x0F, 0x0F, 0x1F, 0x1E, 0x3E, 0x3C, 0x3C, 0x7C, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1216 '=' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	// ############### 
	// ############### 
	// ############### 
	// ############### 
	//                 
	//                 
	//                 
	// ############### 
	// ############### 
	// ############### 
	// ############### 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 
	0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0xC7, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1280 '>' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	// #               
	// ####            
	// ######          
	// ########        
	//  ##########     
	//    ##########   
	//       ######### 
	//         ####### 
	//           ##### 
	//         ####### 
	//      ########## 
	//    ###########  
	// ###########     
	// #########       
	// ######          
	// ####            
	// #               
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xC0, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x07, 0x07, 0x0F, 0x0F, 0x0F, 0x1E, 0x1E, 0xBC, 0xBC, 0xFC, 0xF8, 0xF8, 0xF0, 0xF0, 0x00, 
	0x7C, 0x3C, 0x3C, 0x3E, 0x1E, 0x1F, 0x0F, 0x0F, 0x0F, 0x07, 0x07, 0x03, 0x03, 0x03, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif