#ifndef SYSTEM_5_X7_H_
#define SYSTEM_5_X7_H_
/*
 * THIS IS COLUMN MAJOR FONT 
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * SYSTEM_5X7
 *
 * written by ssk.
 *
 * Original Font Information : Font data for System 5x7
 *
 * File Name           : system_5_x7.h
 * Date                : 2013-09-30 AM 2:50:44
 *
*/

#include <avr/pgmspace.h>

uint8_t system_5_x7[] PROGMEM =
{
	0x02,0x0f, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  7,         // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )
  
  // Character width data (Variable width font) 
  // 95 Byte (End character -  First character + 1)
	2,  /*   */ 
	1,  /* ! */ 
	3,  /* " */ 
	5,  /* # */ 
	5,  /* $ */ 
	5,  /* % */ 
	5,  /* & */ 
	2,  /* ' */ 
	3,  /* ( */ 
	3,  /* ) */ 
	5,  /* * */ 
	5,  /* + */ 
	2,  /* , */ 
	5,  /* - */ 
	2,  /* . */ 
	5,  /* / */ 
	5,  /* 0 */ 
	3,  /* 1 */ 
	5,  /* 2 */ 
	5,  /* 3 */ 
	5,  /* 4 */ 
	5,  /* 5 */ 
	5,  /* 6 */ 
	5,  /* 7 */ 
	5,  /* 8 */ 
	5,  /* 9 */ 
	2,  /* : */ 
	2,  /* ; */ 
	4,  /* < */ 
	5,  /* = */ 
	4,  /* > */ 
	5,  /* ? */ 
	5,  /* @ */ 
	5,  /* A */ 
	5,  /* B */ 
	5,  /* C */ 
	5,  /* D */ 
	5,  /* E */ 
	5,  /* F */ 
	5,  /* G */ 
	5,  /* H */ 
	3,  /* I */ 
	5,  /* J */ 
	5,  /* K */ 
	5,  /* L */ 
	5,  /* M */ 
	5,  /* N */ 
	5,  /* O */ 
	5,  /* P */ 
	5,  /* Q */ 
	5,  /* R */ 
	5,  /* S */ 
	5,  /* T */ 
	5,  /* U */ 
	5,  /* V */ 
	5,  /* W */ 
	5,  /* X */ 
	5,  /* Y */ 
	5,  /* Z */ 
	5,  /* [ */ 
	5,  /* \ */ 
	5,  /* ] */ 
	5,  /* ^ */ 
	5,  /* _ */ 
	3,  /* ` */ 
	5,  /* a */ 
	5,  /* b */ 
	5,  /* c */ 
	5,  /* d */ 
	5,  /* e */ 
	5,  /* f */ 
	5,  /* g */ 
	5,  /* h */ 
	3,  /* i */ 
	4,  /* j */ 
	4,  /* k */ 
	3,  /* l */ 
	5,  /* m */ 
	5,  /* n */ 
	5,  /* o */ 
	5,  /* p */ 
	5,  /* q */ 
	5,  /* r */ 
	5,  /* s */ 
	5,  /* t */ 
	5,  /* u */ 
	5,  /* v */ 
	5,  /* w */ 
	5,  /* x */ 
	5,  /* y */ 
	5,  /* z */ 
	3,  /* { */ 
	1,  /* | */ 
	3,  /* } */ 
	5,  /* ~ */ 
                       
  // font data (425 Byte) +1
  0x00, 0x00,                  // 2, (space) 
  0x5F,                        // 1, !       
  0x07, 0x00, 0x07,            // 3, "       
  0x14, 0x7F, 0x14, 0x7F, 0x14,// 5, #       
  0x24, 0x2A, 0x7F, 0x2A, 0x12,// 5, $       
  0x23, 0x13, 0x08, 0x64, 0x62,// 5, %       
  0x36, 0x49, 0x55, 0x22, 0x50,// 5, &       
  0x05, 0x03,                  // 2, '       
  0x1C, 0x22, 0x41,            // 3, (       
  0x41, 0x22, 0x1C,            // 3, )       
  0x08, 0x2A, 0x1C, 0x2A, 0x08,// 5, *       
  0x08, 0x08, 0x3E, 0x08, 0x08,// 5, +       
  0x50, 0x30,                  // 2, ,       
  0x08, 0x08, 0x08, 0x08, 0x08,// 5, -       
  0x60, 0x60,                  // 2, .       
  0x20, 0x10, 0x08, 0x04, 0x02,// 5, /       
  0x3E, 0x51, 0x49, 0x45, 0x3E,// 5, 0       
  0x42, 0x7F, 0x40,            // 3, 1       
  0x42, 0x61, 0x51, 0x49, 0x46,// 5, 2       
  0x21, 0x41, 0x45, 0x4B, 0x31,// 5, 3       
  0x18, 0x14, 0x12, 0x7F, 0x10,// 5, 4       
  0x27, 0x45, 0x45, 0x45, 0x39,// 5, 5       
  0x3C, 0x4A, 0x49, 0x49, 0x30,// 5, 6       
  0x01, 0x71, 0x09, 0x05, 0x03,// 5, 7       
  0x36, 0x49, 0x49, 0x49, 0x36,// 5, 8       
  0x06, 0x49, 0x49, 0x29, 0x1E,// 5, 9       
  0x36, 0x36,                  // 2, :       
  0x56, 0x36,                  // 2, ;       
  0x08, 0x14, 0x22, 0x41,      // 4, <       
  0x14, 0x14, 0x14, 0x14, 0x14,// 5, =       
  0x41, 0x22, 0x14, 0x08,      // 4, >       
  0x02, 0x01, 0x51, 0x09, 0x06,// 5, ?       
  0x32, 0x49, 0x79, 0x41, 0x3E,// 5, @       
  0x7E, 0x11, 0x11, 0x11, 0x7E,// 5, A       
  0x7F, 0x49, 0x49, 0x49, 0x36,// 5, B       
  0x3E, 0x41, 0x41, 0x41, 0x22,// 5, C       
  0x7F, 0x41, 0x41, 0x22, 0x1C,// 5, D       
  0x7F, 0x49, 0x49, 0x49, 0x41,// 5, E       
  0x7F, 0x09, 0x09, 0x01, 0x01,// 5, F       
  0x3E, 0x41, 0x41, 0x51, 0x32,// 5, G       
  0x7F, 0x08, 0x08, 0x08, 0x7F,// 5, H       
  0x41, 0x7F, 0x41,            // 3, I       
  0x20, 0x40, 0x41, 0x3F, 0x01,// 5, J       
  0x7F, 0x08, 0x14, 0x22, 0x41,// 5, K       
  0x7F, 0x40, 0x40, 0x40, 0x40,// 5, L       
  0x7F, 0x02, 0x04, 0x02, 0x7F,// 5, M       
  0x7F, 0x04, 0x08, 0x10, 0x7F,// 5, N       
  0x3E, 0x41, 0x41, 0x41, 0x3E,// 5, O       
  0x7F, 0x09, 0x09, 0x09, 0x06,// 5, P       
  0x3E, 0x41, 0x51, 0x21, 0x5E,// 5, Q       
  0x7F, 0x09, 0x19, 0x29, 0x46,// 5, R       
  0x46, 0x49, 0x49, 0x49, 0x31,// 5, S       
  0x01, 0x01, 0x7F, 0x01, 0x01,// 5, T       
  0x3F, 0x40, 0x40, 0x40, 0x3F,// 5, U       
  0x1F, 0x20, 0x40, 0x20, 0x1F,// 5, V       
  0x7F, 0x20, 0x18, 0x20, 0x7F,// 5, W       
  0x63, 0x14, 0x08, 0x14, 0x63,// 5, X       
  0x03, 0x04, 0x78, 0x04, 0x03,// 5, Y       
  0x61, 0x51, 0x49, 0x45, 0x43,// 5, Z       
  0x00, 0x00, 0x7F, 0x41, 0x41,// 5, [       
  0x02, 0x04, 0x08, 0x10, 0x20,// 5, "\"     
  0x41, 0x41, 0x7F, 0x00, 0x00,// 5, ]       
  0x04, 0x02, 0x01, 0x02, 0x04,// 5, ^       
  0x40, 0x40, 0x40, 0x40, 0x40,// 5, _       
  0x01, 0x02, 0x04,            // 3, `       
  0x20, 0x54, 0x54, 0x54, 0x78,// 5, a       
  0x7F, 0x48, 0x44, 0x44, 0x38,// 5, b       
  0x38, 0x44, 0x44, 0x44, 0x20,// 5, c       
  0x38, 0x44, 0x44, 0x48, 0x7F,// 5, d       
  0x38, 0x54, 0x54, 0x54, 0x18,// 5, e       
  0x08, 0x7E, 0x09, 0x01, 0x02,// 5, f       
  0x08, 0x14, 0x54, 0x54, 0x3C,// 5, g       
  0x7F, 0x08, 0x04, 0x04, 0x78,// 5, h       
  0x44, 0x7D, 0x40,            // 3, i       
  0x20, 0x40, 0x44, 0x3D,      // 4, j       
  0x7F, 0x10, 0x28, 0x44,      // 4, k       
  0x41, 0x7F, 0x40,            // 3, l       
  0x7C, 0x04, 0x18, 0x04, 0x78,// 5, m       
  0x7C, 0x08, 0x04, 0x04, 0x78,// 5, n       
  0x38, 0x44, 0x44, 0x44, 0x38,// 5, o       
  0x7C, 0x14, 0x14, 0x14, 0x08,// 5, p       
  0x08, 0x14, 0x14, 0x18, 0x7C,// 5, q       
  0x7C, 0x08, 0x04, 0x04, 0x08,// 5, r       
  0x48, 0x54, 0x54, 0x54, 0x20,// 5, s       
  0x04, 0x3F, 0x44, 0x40, 0x20,// 5, t       
  0x3C, 0x40, 0x40, 0x20, 0x7C,// 5, u       
  0x1C, 0x20, 0x40, 0x20, 0x1C,// 5, v       
  0x3C, 0x40, 0x30, 0x40, 0x3C,// 5, w       
  0x44, 0x28, 0x10, 0x28, 0x44,// 5, x       
  0x0C, 0x50, 0x50, 0x50, 0x3C,// 5, y       
  0x44, 0x64, 0x54, 0x4C, 0x44,// 5, z       
  0x08, 0x36, 0x41,            // 3, {       
  0x7F,                        // 1, |       
  0x41, 0x36, 0x08,            // 3, }       
  0x08, 0x08, 0x2A, 0x1C, 0x08,// 5, ->      /* '~' */
  255,  // EOF Indicator
};
#endif
